uuid: 99459b0f-a3d4-44a5-91ea-845d2515eae5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_image.field_column_as_bg
    - field.field.paragraph.column_image.field_column_image
    - paragraphs.paragraphs_type.column_image
  module:
    - image
id: paragraph.column_image.default
targetEntityType: paragraph
bundle: column_image
mode: default
content:
  field_column_as_bg:
    weight: 1
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_column_image:
    weight: 0
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden: {  }
